	*{margin:0;padding:0;}
html,body{padding:0;font-size:14px;color: #19191b;font-family:"΢   ź ","Helvetica Neue","Hiragino Sans GB","WenQuanYi Micro Hei","Microsoft Yahei","tahoma","sans-serif";margin:0 auto;text-align:left;
background:#f1F2F3;background-position: top;}
div,form,img,ul,ol,li,dl,dt,dd{padding:0;margin:0;border:0;}
ul,ol,li{list-style:none;}
.numbers{min-width: 24px;
    line-height: 32px;
    font-size: 14px;
    display: inline-block;
    text-align: center;
	font-family: '微软雅黑';}